cURL
curl --request GET \ --url https://oathnet.org/api/service/v2/analytics/stats \ --header 'x-api-key: <api-key>'
{ "success": true, "message": "<string>", "data": { "generated_at": "2023-11-07T05:31:56Z", "summary": { "trusted_users": 123, "indexed_records": 123, "indexed_last_7_days": 123 }, "trend": { "updated_at": "2023-11-07T05:31:56Z", "last_7_days": [ { "date": "<string>", "indexed_records": 123 } ] } } }
Documentation IndexFetch the complete documentation index at: https://docs.oathnet.org/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.oathnet.org/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication (lowercase header name)
Envelope response with analytics summary and trend
Show child attributes